/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1, h2, h3, h4, h5, h6, b, strong, th {
	font-weight: bold;
}
h1 {
	font-size: 200%;
}
h5 {
	font-size: 100%;
}
h6 {
	font-size: 90%;
}
ul {
	margin-left: 1px;
}
ul li, ol li {
	list-style-position: inside;
}
ul li {
	list-style-type: disc;
}
i, cite, em, var, dfn, address {
	font-style: italic;
}
input[type=text], input[type=password], input[type=file], input[type=submit], textarea {
	-webkit-appearance: none;
	border-radius: 0 !important;
	box-shadow: none !important;
}
/* GENERAL SETTINGS */
.alignleft {
	float: left;
	margin: 0 20px 0 0;
}
.alignright {
	float: right;
	margin: 0 0 0 20px;
}
.aligncenter {
	display: block;
	margin: 0 auto;
}
html, body {
	height: 100%;
}
body {
	margin: 0;
	color: #6c6c6c;
	font: 13px/24px 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
	background: #f3ede4 url(../images/bg-body.gif);
	min-width: 320px;
	-ms-text-size-adjust: none;
	-webkit-text-size-adjust: 100%;
}
img {
	border-style: none;
}
a {
	color: #18416b;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	background-color: transparent;
}
input, textarea, select {
	font: 100% 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
	vertical-align: middle;
	color: #000;
}
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
q {
	quotes: none;
}
q:before {
	content: ''
}
q:after {
	content: ''
}
/* wrapper */
#wrapper {
	table-layout: fixed;
	width: 100%;
	height: 100%;
	display: table;
	overflow: hidden;
}
#main {
	width: 100%;
	display: table-row;
}
.main-holder {
	margin: 0 auto;
	max-width: 1024px;
}
/* header */
#header {
	background: #fff;
	position: relative;
	z-index: 100;
	margin: 0 -9999px;
	padding: 0 9999px;
}
#header:after, .header-holder:after, .header-box:after, #content:after, .columns-holder .info-list li:after {
	content: "";
	display: block;
	clear: both;
}
.header-holder {
	padding: 0 11px 29px 14px;
	background: url(../images/bg-header.png) no-repeat 196px 0;
}
/* top bar */
.top-bar {
	overflow: hidden;
}
/* search form */
.search-form {
	float: right;
	margin: 10px 0 0 22px;
}
.search-form .container-inline {
	overflow: hidden;
	padding: 1px;
	border: 1px solid #cdcdcd;
}
.search-form .form-item {
	float: left;
}
.search-form label {
	display: none;
}
.search-form input[type=submit] {
	float: right;
	width: 38px;
	height: 38px;
	border: 0;
	margin: -1px 0;
	padding: 0;
	background: url(../images/btn-search.gif) no-repeat;
	cursor: pointer;
	overflow: hidden;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
.search-form input[type=submit]:hover {
	cursor: pointer;
}
.search-form input[type=text] {
	float: left;
	width: 125px;
	margin: 0;
	padding: 10px 0 9px 10px;
	background: none;
	border: 0;
	color: #909090;
	font-size: 14px;
	line-height: 17px;
	height: 17px;
}
/* social networks */
.social-networks {
	float: right;
	margin: 16px 0 0 20px;
}
.social-networks li {
	list-style: none outside;
	float: left;
	margin: 0 0 0 12px;
}
.social-networks img {
	vertical-align: top;
}
/* links list */
.links-list {
	float: right;
	margin: 0 0 0 20px;
	text-transform: uppercase;
	font: 15px/20px 'Lato', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
}
.links-list li {
	float: left;
	list-style: none outside;
	min-width: 116px;
	text-align: center;
}
.links-list a {
	display: block;
	padding: 18px 7px 15px;
	color: #fff;
	background: #033649;
}
.links-list span {
	display: inline-block;
	vertical-align: top;
	background: url(../images/arrow-right.png) no-repeat 100% 7px;
	padding: 0 13px 0 3px;
}
.links-list .item-2 a {
	background: #066;
}
/* header box */
.header-box {
	margin: -14px 0 0;
}
/* navigation button */
.btn-nav {
	float: right;
	width: 29px;
	height: 27px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/btn-nav.png) no-repeat;
	margin: 20px 0 0 10px;
	display: none;
}
/* logo */
/*.logo {
	float:left;
	margin:0;
	background: url(../images/logo.png) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	width:281px;
	height:86px;
}
.logo a {
	display:block;
	height:100%;
}
body.domain-ccagw-org .logo {
	width: 410px;
	background: url(../images/ccagw_logo.png) no-repeat;
}*/

.logo {
	float: left;
	margin: 0;
	background: url(../images/logo.png) no-repeat;
	overflow: hidden;
	text-indent: -9999px;
	width: 281px;
	height: 86px;
}
.logo a {
	display: block;
	height: 100%;
}
body.domain-ccagw-org .logo {
	width: 300px;
	background: url(../images/ccagw_logo.png) no-repeat;
}
/* navigation */
#nav {
	display: block !important;
	float: right;
	text-align: right;
	font: 19px/22px 'Lato', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
	padding: 51px 0 0;
	margin: 0 -2px 0 0;
}
#nav li {
	display: inline-block;
	vertical-align: top;
	list-style: none outside;
	margin: 0 -3px 0 0;
	position: relative;
}
#nav a {
	display: block;
	color: #033649;
	padding: 6px 2px 8px;
	overflow: hidden;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#nav .active a, #nav a:hover, #nav li:hover a {
	text-decoration: none;
	color: #fff;
	background: #033649;
}
#nav ul {
	position: absolute;
	top: 36px;
	left: 50%;
	margin: 0 0 0 -93px;
	z-index: 20;
	padding: 13px 18px;
	text-align: left;
	font: 15px/17px 'Lato', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
	background: #033649;
	width: 150px;
	display: none;
}
#nav li:hover ul, #nav li.hover ul {
	display: block;
}
#nav ul:after {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(3, 54, 73, 0);
	border-bottom-color: #033649;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}
#nav ul li {
	display: block;
	border-top: 1px solid #305a6a;
	padding: 8px 3px 12px;
	margin: 0;
}
#nav ul li:first-child {
	border: 0;
}
#nav li:hover li a, #nav li li a {
	display: inline;
	color: #fff;
	padding: 0;
}
#nav li:hover li a:hover, #nav li li a:hover {
	background: none;
	text-decoration: underline;
}
/* content */
#content {
	position: relative;
}
/* gallery */
.gallery {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.gallery .frame {
	position: relative;
	width: 100%;
	overflow: hidden;
}
.gallery .frame ul {
	overflow: hidden;
	width: 99999px;
}
.gallery .frame li {
	float: left;
	width: 100%;
	list-style: none outside;
	position: relative;
	z-index: 10;
}
.gallery .frame .active {
	z-index: 20;
}
.gallery .img-holder {
	position: relative;
	float: left;
	left: 50%;
	width: 100%;
	min-width: 887px;
}
.gallery .img-frame {
	position: relative;
	float: left;
	left: -50%;
	width: 100%;
	min-width: 887px;
}
.gallery .frame img {
	display: block;
	width: 100%;
	height: auto;
}
.gallery .frame .btn-share {
	position: absolute;
	right: 11px;
	top: 26px;
	z-index: 20;
	overflow: hidden;
	text-indent: -9999px;
	width: 63px;
	height: 22px;
	background: url(../images/btn-share.png) no-repeat;
}
.gallery .frame .gallery-text {
	position: absolute;
	z-index: 20;
	left: 66px;
	bottom: 57px;
	font-size: 30px;
	line-height: 65px;
	font-weight: bold;
	color: #fff;
}
.gallery .frame .gallery-text p {
	margin: 0 0 21px;
}
.gallery .frame .gallery-text span {
	display: inline-block;
	vertical-align: top;
	text-transform: uppercase;
	padding: 0 24px;
	background: #232323;
	background: rgba(0, 0, 0, 0.68);
}
/* switcher */
.gallery .switcher {
	position: absolute;
	left: 0;
	bottom: 21px;
	width: 100%;
	z-index: 50;
	text-align: center;
}
.gallery .switcher ul {
	display: inline-block;
	vertical-align: top;
}
.gallery .switcher ul li {
	list-style: none outside;
	margin: 0 7px;
	float: left;
}
.gallery .switcher a {
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/bg-switcher.png) no-repeat;
	width: 12px;
	height: 11px;
}
.gallery .switcher a:hover, .gallery .switcher .active a {
	background-position: 0 -13px;
}
/* information text */
.info-text {
	position: relative;
	padding: 11px 9999px 12px;
	margin: 0 -9999px 31px;
	color: #fff;
	font-weight: bold;
	font-size: 21px;
	line-height: 30px;
	text-align: center;
	border-bottom: 1px solid #fff;
	background: #075d7d;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3NWQ3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzA2NTQ3MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iIzA1NGI2NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTRhNjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #075d7d 0%, #065471 50%, #054b64 98%, #054a64 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #075d7d), color-stop(50%, #065471), color-stop(98%, #054b64), color-stop(100%, #054a64));
	background: -webkit-linear-gradient(top, #075d7d 0%, #065471 50%, #054b64 98%, #054a64 100%);
	background: -o-linear-gradient(top, #075d7d 0%, #065471 50%, #054b64 98%, #054a64 100%);
	background: -ms-linear-gradient(top, #075d7d 0%, #065471 50%, #054b64 98%, #054a64 100%);
	background: linear-gradient(to bottom, #075d7d 0%, #065471 50%, #054b64 98%, #054a64 100%);
}
.info-text .text-frame {
	overflow: hidden;
	padding: 0 10px;
}
.info-text .text-holder strong {
	color: #eac377;
}
.info-text .text-holder strong a {
	color: #eac377;
}
/* information holder */
.info-holder {
	color: #05516d;
	font: 16px/20px 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
	padding: 10px 76px 40px;
	overflow: hidden;
}
.info-holder strong {
	margin: 0;
	float: left;
	font: 21px/25px 'Lato Bold', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
}
.region.region-whats-new {
	float: left;
	padding: 4px 0 0 10px;
}
#views_slideshow_cycle_main_in_the_news-block a {
	white-space: nowrap;
}
/* columns holder */
.columns-holder {
	overflow: hidden;
	padding: 8px 8px 50px 47px;
}
/* column */
.columns-holder .column {
	float: left;
	width: 29.8%;
	margin: 0 0 0 3.4%;
	-webkit-box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.18);
	-moz-box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.18);
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.18);
	background: #fff;
	border: 1px solid #bcbcbc;
}
.columns-holder .column:first-child {
	margin: 0;
}
.columns-holder .column-frame {
	padding: 0 25px 26px;
}
.columns-holder .column .heading {
	position: relative;
	margin: 0 -25px 20px;
	padding: 16px 30px 13px 55px;
	color: #fff;
	background: #066 url(../images/bg-heading.png) no-repeat 27px 21px;
}
.columns-holder .column-2 .heading {
	background: #18416b url(../images/bg-heading.png) no-repeat 27px -229px;
}
.columns-holder .column-3 .heading {
	background: #d5af64 url(../images/bg-heading.png) no-repeat 27px -479px;
}
h2 {
	font: 22px/25px 'Lato Bold', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
	margin: 0 0 15px;
}
.columns-holder .column .heading h2 {
	margin: 0;
}
/* information list */
.columns-holder .info-list {
	margin: 0 0 12px;
}
.columns-holder .info-list-2 {
	margin: -1px 0 12px;
}
.columns-holder .info-list-3 {
	margin: 0 0 16px;
}
.columns-holder .info-list li {
	list-style: none outside;
	vertical-align: top;
	border-top: 1px solid #cfcfcf;
	padding: 5px 0 7px;
}
.columns-holder .info-list li:first-child {
	border: 0;
}
.columns-holder .info-list-2 li {
	padding: 5px 0 6px;
}
.columns-holder .info-list p {
	margin: 0;
}
.columns-holder .info-list p a {
	color: #6c6c6c;
}
/* button holder */
.btn-holder {
	overflow: hidden;
}
.btn-holder .btn-more {
	float: left;
	border: 1px solid #d0d0d0;
	background: #f4efe7;
	color: #6c6c6c;
	font-weight: bold;
	padding: 8px 15px 6px;
}
.social-holder {
	float: right;
	margin: 12px 0 0;
}
.social-holder li {
	list-style: none outside;
	float: left;
	margin: 0 0 0 4px;
}
.social-holder img {
	vertical-align: top;
}
.columns-holder .info-list .date {
	color: #cdb380;
	font-weight: bold;
	display: block;
	background: url(../images/bg-date.png) no-repeat 0 5px;
	padding: 0 0 0 18px;
	margin: 0 0 0 -2px;
}
.columns-holder .info-list .info {
	display: block;
	background: url(../images/bg-bubble.png) no-repeat 0 8px;
	padding: 0 0 6px 14px;
}
.columns-holder .info-list .btn {
	float: left;
	padding: 4px;
	color: #fff;
	margin: 0 0 5px 6px;
	font-weight: bold;
	background: #a7a7a7;
}
/* main information */
.main-info {
	overflow: hidden;
	background: #e3e4e5;
	margin: 0 -9999px;
	padding: 0 9999px;
}
.info-frame {
	padding: 18px 28px 24px 14px;
	overflow: hidden;
}
/* article */
.main-info .article {
	float: left;
	width: 63.8%;
	margin: 22px 2% 0 0;
}
/* image box */
.main-info .article .img-box {
	float: left;
	width: 262px;
	text-align: center;
	margin: -6px 10px 0 0;
}
.main-info .article .img-box .social-holder {
	margin: -5px 0 0 43px;
}
.main-info .article .img-box .social-holder li {
	margin: 0 2px;
}
.main-info .article .social-holder {
	float: none;
	display: inline-block;
	vertical-align: top;
}
/* text holder */
.main-info .article .text-holder {
	overflow: hidden;
}
.main-info .article .text-holder .social-holder {
	display: none;
	float: right;
	margin: 12px 14px 0 0;
}
h3 {
	font: 22px/25px 'Lato Bold', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
	margin: 0 0 14px;
}
.main-info .article h3 {
	color: #18416b;
}
.main-info .article .text-holder p {
	margin: 0 0 11px;
}
/* author */
.main-info .article .author {
	display: block;
	color: #18416b;
	font-style: italic;
	font-weight: bold;
	padding: 0 0 8px;
}
.btn-info {
	color: #fff;
	font-weight: bold;
	float: left;
	margin: 0 10px 0 0;
	background: #066;
	padding: 7px 20px 6px;
}
/* news box */
.news-box {
	overflow: hidden;
	padding: 21px 19px 16px;
	background: #fff;
	border: 1px solid #b0b1b1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.news-box h2 {
	padding: 0 0 0 23px;
	margin: 0 0 11px;
	background: url(../images/bg-news.png) no-repeat 0 6px;
	color: #066;
}
/* news list */
.news-box .news-list {
	margin: 0 0 4px;
}
.news-box .news-list > li {
	list-style: none outside;
	border-top: 1px solid #bfbfbf;
	vertical-align: top;
	overflow: hidden;
	padding: 7px 5px 12px 27px;
	background: url(../images/bg-twitter.png) no-repeat 0 13px;
}
.news-box .news-list .item-2 {
	background: url(../images/bg-item-2.png) no-repeat 5px 12px;
}
.news-box .news-list .date {
	display: inline-block;
	vertical-align: top;
	color: #9f9f9f;
	font-style: italic;
}
.news-box .btn-retweet {
	float: left;
	padding: 1px 0 0 23px;
	background: url(../images/btn-retweet.gif) no-repeat;
	font-size: 12px;
	line-height: 14px;
	color: #a7a7a7;
}
.news-box .btn-holder {
	padding: 0 5px 5px 7px;
}
/* navigation columns */
.nav-columns {
	overflow: hidden;
	position: relative;
	margin: 0 -9999px;
	padding: 42px 9999px 15px;
	border-top: 1px solid #e7d3ad;
	background: #e8ddcb;
	color: #202020;
	font-size: 12px;
	line-height: 14px;
}
.nav-columns .columns-frame {
	overflow: hidden;
	padding: 0 0 0 74px;
	margin: 0 0 -8px;
}
/* column */
.nav-columns .column {
	float: left;
	min-width: 15%;
	max-width: 26.3%;
	margin: 0 0 0 10.5%;
}
.nav-columns .columns-frame .column:first-child {
	margin: 0;
}
.nav-columns a {
	color: #202020;
}
.nav-columns .nav-box {
	overflow: hidden;
	padding: 0 0 22px;
}
h4 {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	margin: 0 0 10px;
}
.nav-columns ul {
	margin: 0;
}
.nav-columns li {
	list-style: none outside;
	padding: 0 0 10px;
}
/* footer */
#footer {
	width: 100%;
	overflow: hidden; /*for FF on Windows 7*/
	display: table-footer-group;
	background: #dbc9a8;
}
#footer .footer-holder {
	height: 1%;
	display: table-row;
}
#footer .footer-frame {
	display: table-cell;
}
.footer-box {
	position: relative;
	max-width: 1024px;
	margin: 0 auto;
}
.footer-block {
	overflow: hidden;
	padding: 33px 74px 15px;
}
/* social box */
.footer-frame .social-box {
	float: left;
	padding: 6px 38px 0 0;
}
.footer-frame .social-box .social-networks {
	margin: 0;
}
.footer-frame .social-box .social-text {
	float: left;
	margin: 0 -5px 0 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	color: #202020;
	text-transform: uppercase;
}
/* footer information */
.footer-info {
	overflow: hidden;
	color: #202020;
	font-size: 10px;
	line-height: 14px;
	padding: 0 108px 0 0;
}
.footer-info a {
	color: #202020;
}
.footer-info ul {
	margin: 0 0 12px;
}
.footer-info li {
	display: inline-block;
	vertical-align: top;
	padding: 0 4px 0 8px;
	background: url(../images/separator.gif) no-repeat 0 3px;
}
.footer-info li:first-child {
	background: none;
}
/* logo townhall */
.logo-townhall {
	float: right;
	overflow: hidden;
	text-indent: -9999px;
	margin: -66px 0 0 10px;
	background: url(../images/logo-townhall.png) no-repeat;
	width: 98px;
	height: 66px;
}
.logo-townhall a {
	display: block;
	height: 100%;
}
/* navigation holder */
.nav-holder {
	margin: 0 -9999px;
	padding: 9px 9999px 4px;
	background: #e8ddcb;
	display: none;
	font: 19px/23px 'Lato', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
}
.nav-holder ul {
	margin: 0;
}
.nav-holder li {
	list-style: none outside;
	border-top: 1px solid #d1c7b7;
}
.nav-holder ul li:first-child {
	border: 0;
}
.nav-holder a {
	color: #202020;
}
.nav-holder .opener {
	display: block;
	background: url(../images/bg-opener.png) no-repeat 100% 50%;
	padding: 11px 14px 8px;
}
.nav-holder li li {
	background: #decdae;
	padding: 8px 10px 11px 27px;
}
.nav-holder li ul li:first-child {
	border-top: 1px solid #d1c7b7;
}
.nav-holder .slide {
	position: relative;
	overflow: hidden;
	display: none;
}
.nav-holder li:hover .slide, .nav-holder li.hover .slide {
	display: block;
}
/* insede page styles */
/* visual box */
.visual-box {
	padding: 0 9999px;
	margin: 0 -9999px;
	background: #0b1742 url(../images/bg-visual.jpg) repeat-x;
	color: #fff;
}
.visual-holder {
	position: relative;
}
.visual-box img {
	display: block;
	width: 100%;
	height: auto;
}
.visual-box .cite-holder {
	position: absolute;
	left: 75px;
	top: 0;
	z-index: 50;
	height: 100%;
	width: 360px;
}
.visual-box .cite-frame {
	display: table;
	height: 100%;
}
.visual-box .cite-frame blockquote {
	display: table-cell;
	vertical-align: middle;
	font-size: 20px;
	line-height: 33px;
	padding: 0 0 5px;
}
.visual-box .cite-frame q {
	display: block;
}
.visual-box .cite-frame cite {
	font-weight: bold;
	font-style: italic;
	display: block;
	padding: 0 0 0 5px;
}
/* content holder */
.content-holder {
	font-size: 14px;
	line-height: 33px;
	color: #6c6c6c;
	padding: 0 9999px;
	margin: 0 -9999px;
	background: #fff;
}
.content-frame {
	overflow: hidden;
	padding: 46px 18px 90px 76px;
}
/* content box */
.content-holder .content-box {
	float: left;
	width: 62.7%;
	margin: 0 5.5% 0 0;
}
.content-holder .heading {
	overflow: hidden;
	margin: 0 0 16px 0;
}
.content-holder .heading .social-holder {
	margin: 18px 0 0;
	line-height: 16px;
}
.content-holder .heading h2 {
	float: left;
	font-size: 33px;
	line-height: 38px;
	color: #066;
	margin: 0 10px 0 0;
}
.content-holder .content-box p {
	margin: 0 0 11px;
}
.content-holder .content-box p a {
	font-weight: bold;
}
.content-holder .content-box .text-holder {
	overflow: hidden;
	padding: 0 0 16px;
}
/* promo box */
.promo-box {
	font-weight: bold;
	color: #18416b;
	border: 1px solid #c6c6c6;
	padding: 19px 5px 18px;
	margin: 0 10px 0 -1px;
	text-align: center;
}
/* aside */
.aside {
	overflow: hidden;
	padding: 8px 4px 0 0;
	font-size: 13px;
	line-height: 24px;
	color: #6c6c6c;
}
/* information text */
.aside .info-text {
	padding: 0;
	margin: 0 -4px 24px 0;
	background: #033649;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
}
.aside .info-text .text-holder {
	display: block;
	padding: 10px 0 0;
}
.aside .info-text .text-holder strong {
	display: block;
	overflow: hidden;
}
.aside .info-text .text-holder strong a {
	float: left;
	padding: 0 10px 0 0;
	background: url(../images/arrow-right2.png) no-repeat 100% 5px;
}
.aside .info-text .text-frame {
	padding: 20px 23px 26px;
}
/* aside box */
.aside .aside-box {
	display: block;
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff;
	border: 1px solid #bfbfbf;
	padding: 21px 19px 10px;
	margin: 0 0 11px;
}
.aside .aside-box h3 {
	color: #033649;
	margin: 0 0 3px;
}
.aside .aside-box a {
	color: #6c6c6c;
}
/* box */
.aside .aside-box .box {
	overflow: hidden;
	border-top: 1px solid #bfbfbf;
	padding: 23px 3px 18px;
}
.aside .aside-box .box:first-child {
	border: 0;
	padding: 0 3px 25px;
}
.featured-list {
	margin: 0;
}
.featured-list li {
	list-style: none outside;
	padding: 10px 0 2px;
}
.aside .aside-box .author {
	display: block;
	color: #18416b;
	font-weight: bold;
	font-style: italic;
	padding: 0 0 18px;
}
.aside .aside-box .img-holder {
	overflow: hidden;
	margin: 0 0 19px -6px;
}
.aside .aside-box img {
	vertical-align: top;
}
.aside .aside-box .btn-holder {
	margin: 0 0 0 -3px;
}
.aside .aside-box .btn-info {
	color: #fff;
	font-size: 15px;
	line-height: 22px;
	font-weight: normal;
	padding: 12px 17px 11px;
}

@media only screen and (max-width: 980px) {
.header-box {
	margin: 20px 0 0;
}
#nav {
	float: right;
	text-align: left;
	padding: 20px 0 0;
}
.gallery .frame .gallery-text {
	font-size: 20px;
	line-height: 28px;
}
.columns-holder .social-holder {
	float: left;
}
.footer-frame .social-box {
	float: none;
	overflow: hidden;
	padding: 0 0 10px;
	text-align: center;
}
.footer-frame .social-box .social-text {
	display: inline-block;
	vertical-align: top;
	float: none;
}
.footer-frame .social-box .social-networks {
	float: none;
	display: inline-block;
	vertical-align: top;
	padding: 0 14px 0 0;
}
.logo-townhall {
	float: none;
	display: block;
	margin: 0 auto;
}
.info-text .text-holder {
	display: block;
}
.footer-info {
	padding: 0 0 10px;
	text-align: center;
}
.footer-info ul {
	display: inline-block;
	vertical-align: top;
}
}
@media only screen and (max-width: 767px) {
.header-holder {
	background: url(../images/bg-header-small.gif) no-repeat;
	padding: 0 17px 8px 12px;
}
.header-box {
	margin: 0;
	padding: 16px 0 0;
}
/*.logo {
 background: url(../images/logo-small.png) no-repeat;
 width:207px;
 height:64px;
 margin:0 0 6px;
}
 body.domain-ccagw-org .logo{
 background: url(../images/ccagw_logo-small.png) no-repeat;
 width:305px;
 height:64px;
 margin:0 0 6px;
}*/

.logo {
	background: url(../images/logo-small.png) no-repeat;
	width: 209px;
	height: 64px;
	margin: 0 0 6px;
}
body.domain-ccagw-org .logo {
	background: url(../images/ccagw_logo-small.png) no-repeat;
	width: 223px;
	height: 64px;
	margin: 0 0 6px;
}
.btn-nav {
	display: block;
}
.gallery .switcher {
	bottom: 27px;
}
.info-text {
	background: #033649;
	text-align: left;
	font-size: 15px;
	line-height: 20px;
	padding: 13px 9999px 12px;
	margin: 0 -9999px 15px;
}
.columns-holder {
	padding: 8px 14px 10px 16px;
}
.columns-holder .info-list {
	margin: 0 0 22px;
	border-bottom: 1px solid #cfcfcf;
}
.columns-holder .info-list-2 {
	margin: 0 0 28px;
}
.columns-holder .info-list-3 {
	margin: -6px 0 0;
	border: 0;
}
.columns-holder .btn-holder {
	margin: 0 -7px 0 2px;
}
.social-holder {
	margin: 16px 0 0 0;
}
.columns-holder .column-frame {
	padding: 0 25px 20px;
}
.columns-holder .column, .columns-holder .column:first-child {
	width: auto;
	margin: 0 0 16px;
	float: none;
	height: auto !important;
}
/* .columns-holder .column-3 .column-frame {
padding:0 25px 5px;
}
*/
/*After changing front page boxes for templates to views this needed to be changed*/
.columns-holder .info-list li {
/*display:none;*/
}
.columns-holder .info-list .visible-item {
	display: block;
}
.columns-holder .social-holder {
	float: right;
}
/* .columns-holder .column-3 .btn-holder {
display:none;
}*/
.info-frame {
	padding: 31px 11px 24px 10px;
}
.main-info .article {
	float: none;
	overflow: hidden;
	margin: 0;
	width: auto;
	padding: 0 9px 28px 10px;
}
.main-info .article .author {
	padding: 0 0 10px;
}
.main-info .article .text-holder .social-holder {
	display: block;
}
.news-box {
	padding: 18px 11px 19px;
}
.news-box .social-holder {
	margin: 13px 0 0;
}
.nav-holder {
	display: block;
}
#nav li:hover ul, #nav li.hover ul {
	display: block !important;
	margin: 0 !important;
	left: 0 !important;
	width: 100%;
	background: #1C4A5A !important;
}
#nav li:hover ul li.first, #nav li.hover ul li.first {
	padding-top: 0 !important;
}
#nav li:hover ul li.last, #nav li.hover ul li.last {
	padding-bottom: 0 !important;
}
#nav li:hover ul li, #nav li.hover ul li {
	list-style-image: none outside !important;
	list-style-type: none !important;
	margin:0 !important;
	margin-left: -27px !important;
	padding: 11px 10px 11px 27px !important;
}
#nav li:hover ul li a, #nav li.hover ul li a {
	font-size: 1.1em !important;
	background-image: none !important;
}
.footer-block {
	padding: 43px 5px 12px;
}
.footer-frame .social-box {
	padding: 0 0 27px;
}
.footer-info ul {
	display: block;
	text-align: left;
	margin: 0 6px 11px;
}
.footer-info ul li {
	display: inline;
}
.footer-info ul li:first-child {
	padding-left: 0;
}
.content-holder .content-box {
	float: none;
	width: auto;
	margin: 0;
	padding: 20px 0 0;
}
.content-frame {
	padding: 0 15px 33px;
}
.aside {
	padding: 0;
	margin: 0 4px 0 -5px;
}
.content-holder .content-box .text-holder {
	padding: 0 0 18px;
}
.aside .aside-box {
	padding: 30px 16px 4px;
}
.top-bar, .gallery .frame .btn-share, .info-holder, .main-info .article .img-box, .nav-columns, .visual-box, .content-holder .heading, .promo-box, .aside .info-text {
	display: none;
}
.gallery .frame .gallery-text {
	display: block;
	right: 30px;
	left: 30px;
	bottom: 40px;
}
#nav {
	display: none !important;
	float: none;
	clear: left;
	position: relative;
	background: #033649;
	margin: 0 -17px -8px -12px;
	padding: 17px 0 13px;
}
.active #nav {
	display: block !important;
}
#nav:after {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(3, 54, 73, 0);
	border-bottom-color: #033649;
	border-width: 19px;
	right: 13px;
}
#nav ul {
	display: none !important;
}
#nav li {
	display: block;
	border-top: 1px solid #2b5767;
	padding: 0;
}
#nav li:first-child {
	border: 0;
}
#nav a {
	display: block;
	color: #fff;
	background: url(../images/arrow-nav.png) no-repeat 100% 50% !important;
	padding: 11px 25px 10px 10px;
}
#nav a:hover {
	text-decoration: underline !important;
}
.twtr-tweet-text {
	margin: 0 0 4px;
}
.twtr-tweet-text > p {
	overflow: hidden;
	padding: 7px 5px 12px 27px;
	line-height: 42px !important;
	font-size: 13px !important;
}
.twtr-tweet-text .twtr-timestamp {
	display: inline-block;
	vertical-align: top;
	color: #9f9f9f;
	font-style: italic;
}
.twtr-tweet-text .twtr-rt {
	float: right;
	padding: 1px 0 0 23px;
	background: url(../images/btn-retweet.gif) no-repeat;
	font-size: 12px;
	line-height: 14px;
	color: #a7a7a7;
}
